OpenVDB 13.0.0

Loading...
Searching...
No Matches
CompositeFunctorTranslator< OP, ValueT > Struct Template Reference

Translator that converts an enum to compositing functor types. More...

`#include <openvdb/tools/DenseSparseTools.h>`

## Detailed Description

template<DSCompositeOp OP, typename ValueT>
struct openvdb::v13_0::tools::ds::CompositeFunctorTranslator< OP, ValueT >

Translator that converts an enum to compositing functor types.